{% extends '::base.html.twig' %}

{% block title %}Bin - Terminales{% endblock title %}
{% form_theme form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Crear Bin - Terminal</h1>
	
    {{ form(form) }}
	     <br /><br />
        <a type="button" class="btn btn-primary" href="{{ path('binterminal') }}">
            Regresar al Listado
        </a>
</div>
{% endblock %}

{% block javascripts %}
<script>
//prohibimos los espacios en el input
var no_letras = /\D/g;
</script>
{% endblock %}